--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: self[k]
comment: 
full_name: PDF::Writer::OHash#each_value
is_singleton: false
name: each_value
params: () {|self[k]| ...}
visibility: public
